---
layout: home.njk
title: nycki.net
---
{%- css %}{% include "node_modules/prismjs/themes/prism-okaidia.css" %}{% endcss %}

## welcome!

<div style="overflow:auto">

<img src="/a/klay-sticker-djuan-blep.png" alt="picture of klay pointing to himself with his tongue stuck out" width="100" height="auto" style="float:left;">

My name is nycki ([ˈnɪki](http://ipa-reader.com/?text=%CB%88n%C9%AAki)) (they/them), and [this is a website!](http://hrwiki.org/wiki/First_Time_Here%3F)

Sticker by [djuan](https://linktr.ee/mkiiisystem)!

</div>

## contact

- email: <nupanick@gmail.com>
- matrix: [@nycki:bark.lgbt](https://chat.bark.lgbt/)
- github: <https://github.com/nycki93>
- fediverse: <https://bark.lgbt/@nycki> (18+)

{% webButton '/a/button-nycki.png', 'nycki' %}
{% webButton '/a/button-cohost-mykocalico.png', 'i was on cohost!', 'https://cohost.org/nycki' %}

## cool people buttons go here

{% css %}
.button-gallery {
  list-style: none;
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
}
.button-card {
  width: 20rem;
  flex-grow: 1;
  margin-bottom: 0.5rem;
}
.button-card img {
  float: left;
  margin-right: 0.5rem;
}
.button-misc {
  width: 100%;
}
{% endcss %}

<div class='button-gallery'>
<div class='button-card'>
  {% webButton '/a/button-sofia.png', 'sofia-drawsmore', 'https://sofiadrawsmore.neocities.org/' %}
  A real cool artist bird! Also writes <a href="https://questden.org/kusaba/questarch/res/1002454.html">Slime Quest</a>!
</div>
<div class='button-card'>
  {% webButton '/a/button-pebble.gif', 'pebble', 'https://pebble.pet/' %}
  A Cohost alum who also runs <a href="https://critter.cafe">Critter Cafe</a>!
</div>
<div class='button-card'>
  {% webButton '/a/button-quwyou.gif', 'quwyou', 'https://quwyou.com/' %}
  Real actual rivulet rainworld :3
</div>
<div class='button-card'>
  {% webButton '/a/button-nickyflowers.gif', 'nicky flowers', 'https://nickyflowers.com/' %}
  One of the bloggers of all time. Also writes <a href="https://verylittlenews.org/">Very Little News</a>.
</div>
<div class='button-misc'>
{% webButton '/a/button-alterae.webp', 'alterae', 'https://alterae.online/' %}
{% webButton '/a/button-made-with-11ty.png', 'made with 11ty', 'https://www.11ty.dev/' %}
{% webButton '/a/button-88by31.gif', '88 by 31', 'https://cyber.dabamos.de/88x31/' %}
</div>
</div>

## my stuff

<ul class="card-gallery">
<div class="card">
<a href="/pyramids/"><img src="/a/card-pyramides-papyrium.jpg"></a>

**[Pyramides Papyrium](/pyramids/), 2025.** Foldable stackable colorblind-friendly game pieces!

</div>
<div class="card">
<a href="/zendo/"><img src="/a/card-graph-zendo.png"></a>

**[Graph Zendo](/zendo/), 2020.** An open-ended logic game to play with friends or colleagues!

</div>
<div class="card">
<a href="https://github.com/nycki93/braceless-javascript/"><img src="/a/card-braceless-js.png"></a>

**[Braceless JS](https://github.com/nycki93/braceless-javascript/), 2018.** You can do a lot with 'one-line' functions. Let's play with that!

</div>
<div class="card">
<a href="https://museumofzzt.com/file/p/PortalZZT_v0_5.zip"><img src="/a/card-portal-zzt.png"></a>

**[Portal ZZT](https://museumofzzt.com/file/p/PortalZZT_v0_5.zip), 2008.** A little demo game about shooting the walls. ZZT is like MS-DOS Mario Maker.

</div>
<div class="card">
<a href="https://museumofzzt.com/file/n/nanopack01.zip"><img src="/a/card-nanopack-zzt.png"></a>

**[ZZT Nanogames](https://museumofzzt.com/file/n/nanopack01.zip), 2008.** A collection of games that are very small, even by ZZT standards.

</div>
<div class="card">
<a href="https://museumofzzt.com/file/c/clbrnth1.zip"><img src="/a/card-collabyrinth.png"></a>

**[Collabyrinth](https://museumofzzt.com/file/c/clbrnth1.zip), 2008.** A collaborative labyrinth made in ZZT. I organized this on the forums!

</div>
<div class="card">
<a href="/2007"><img src="/a/card-2007.png"></a>

**[Traps and Zoids](/2007), 2007.** Some hand-drawn cartoons and very old web design. Good old HTML 4.0 Transitional.

</div>
</ul>

## notes

### convert all files in dir to mp3 on windows

```ps
gci -file | %{ ffmpeg -i $_.fullname $($_.basename).mp3 }
```

## log

- 2025-03-21. Did some cleanup. Added light/dark toggle. Added preview images for Pyramides Papyrium, Graph Zendo, Braceless JS, Portal ZZT, Nanopack, Collabyrinth, and Trapz and Zoids.
- 2024-09-27. Changed pronouns from she/they to they/them. I'd describe myself as genderfluid overall.
- 2024-09-26. Updated my 88x31 button.
- 2024-09-15. Redid the build process in Eleventy.
- 2023-12-14. Updated this website to use markdown, via pandoc and make.
